<sly
    data-sly-use.otherPlanData="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @otherPlansFundData=pageProperties.others_plan}" />
<section>
    <div class="mf-fund-other-plan mf-light-grey__bg">
        <h2 class="mf-fund-other-plan__title">Other plans of same fund</h2>
        <div class="mf-fund-other-plan__card-main">
            <div class="mf-fund-other-plan__card-main-bg">
                <sly data-sly-list.otherPlanFund="${otherPlanData.getOtherPlansFundList}">
                    <div class="mf-fund-other-plan__card">
                        <div class="mf-fund-other-plan__card-head">
                            <div class="mf-fund-other-plan__card-img-pr">
                                <img src="${otherPlanFund.amc_logo}" alt="">
                            </div>
                            <div class="mf-fund-other-plan__card-title-sec">
                                <p class="card-title">${otherPlanFund.name}</p>
                                <div class="mf-fund-other-plan__card-tag">
                                    <ul class="card-tags-ul">
                                        <li>${otherPlanFund.fund_type}</li>
                                        <li>${otherPlanFund.fund_sub_type}</li>
                                        <li>${otherPlanFund.risk_factor}</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="mf-fund-other-plan-card-arrow">
                                <a href="${otherPlanFund.pagePath}"><img src="/content/dam/mutualfunds/mf-fund-pdp/arrow.png"
                                    alt="Arrow-right"></a>
                            </div>
                        </div>
                        <div class="mf-fund-other-plan__card-body">
                            <div class="mf-fund-other-plan__calc">
                                <p class="mf-fund-other-plan__calc-txt">Min. Invest.</p>
                                <p class="mf-fund-other-plan__calc-amt">₹${otherPlanFund.bse_minimum_purchase_amount}</p>
                            </div>
                            <div class="mf-fund-other-plan__calc">
                                <p class="mf-fund-other-plan__calc-txt">5 yrs Returns</p>
                                <p class="mf-fund-other-plan__calc-amt">${otherPlanFund.returns_5_yr}%</p>
                            </div>
                            <div class="mf-fund-other-plan__calc">
                                <p class="mf-fund-other-plan__calc-txt">Value Research Rating</p>
                                <div class="cmpc-cd-ratings">
                                    <div class="bs-rating rating-${otherPlanFund.vr_rating} clear-fix ">
                                        <span class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star"><i class="icon icon-rating-star"></i></span><span
                                            class="star star-gray"><i class="icon icon-rating-star"></i></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </sly>
            </div>
            <p class="view-more mob-dip-block">View More</p>
        </div>
    </div>
</section>